@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	
	border: 0;
	
	font-family:Arial, Helvetica, sans-serif;
	
	font-size: 100%;
	
	font-style: inherit;
	
	font-weight: inherit;
	
	margin: 0;
	
	outline: 0;
	
	padding: 0;
	
	vertical-align: baseline;
}

html {
       overflow-y: scroll;
}

.clr {
	
	clear:both;
	
}

body {

	line-height: 1;
	
	background-color:#DDDDDD;
	
}

ol, ul {
	
	list-style: none;
	
	line-height:1.5em;

}

/*-----------------------------------------------------------------------------------*
/* = Body, Common Classes & Wrap
/*-----------------------------------------------------------------------------------*/

body {
	
	
    font-size: 13px;
	
    line-height: 1.5em;
	
    color: #808080;

	
}

a {
    text-decoration: none;
	
    color: #332a86;
	
}

a:hover {
	
    text-decoration: none;
	
	color: #00AA4F;
	
}

p { 

	margin: 0 0 1em 

}
strong { 

	font-weight: 700 
	
}

em { 

	font-style: italic 
	
}

/*-----------------------------------------------------------------------------------*
/* = Headings
/*-----------------------------------------------------------------------------------*/

p {
	
	padding:0 30px 0 0;
	
}

h1 {
	
	font-size:22px;
	
	color:#492F92;
	
	text-transform:uppercase;
	
	font-weight:bold;
	
	padding-bottom:10px;
	
}

h2 {
	
	font-size:18px;
	
	color:#00AA4F;
	
}

h3 {
	
	font-size:16px; 
	
	color:#333;
	
	font-weight:bold;
	
}

h4 {
	
	font-size:14px;
	
	color:#F7941E;
	
	font-weight:bold;
	
}
/*-----------------------------------------------------------------------------------*
/* = Structure
/*-----------------------------------------------------------------------------------*/

#wrap{
	
	overflow: hidden;
	
	margin: 0 auto;
	
	width: 1164px;	
	
	background-color:#ffffff;
	

}

/*-----------------------------------------------------------------------------------*
/* = Header Details - logo/navigation/contact details
/*-----------------------------------------------------------------------------------*/

#header {
	
	width:1164px;
	
	height:156px;
	
	position:relative;
	
	margin:0 auto;
	
	
}

.logo {
	
	width:406px;
	
	height:113px;
	
	position:absolute;
	
	top:10px;
	
	left:20px;
}

.post-contact {
	
	width:300px;
	
	height:70px;
	
	position:absolute;
	
	top:10px;
	
	right:20px;
	
	text-align:right;
	
	color:#332a86;
	
	line-height:1.2em;
	
	font-size:18px;
	
}

.post-contact img {
	
	padding-left:5px;
	
}

.wrap-navigation {
	
	width:600px;
	
	height:50px;
	
	position:absolute;
	
	top:90px;
	
	right:20px;
	
}

/*-----------------------------------------------------------------------------------*
/* = Primary Navigation
/*-----------------------------------------------------------------------------------*/

	#coolMenu,
#coolMenu ul {
	list-style: none;

}
#coolMenu {
	float: left;

}
#coolMenu > li {
	float: left;
}
#coolMenu li a {
	display: block;
	height: 45px;
	line-height: 45px;
	padding: 0 1.5em;
	text-decoration: none;
	width:100px;
	text-align:center;
	
}
#coolMenu ul {
	position: absolute;
	display: none;
	z-index: 999;
}
#coolMenu ul li a {
	width: 100px;
	
}
#coolMenu li:hover ul.noJS {
	display: block; 
}


/* Main menu
------------------------------------------*/
#coolMenu {
	font-family: Arial;
	font-size: 14px;
}
#coolMenu > li > a {
	color: #492F92;
	font-weight: bold;
}
#coolMenu > li:hover > a {
	background-image:url(images/nav-bg.png);
	background-position:center;
	background-repeat:no-repeat;
	color: #fff;
}

#coolMenu > li > a.current {

	background-image:url(images/nav-bg.png);
	background-position:center;
	background-repeat:no-repeat;
	color: #fff;
}

/* Submenu
------------------------------------------*/
#coolMenu ul {
	background: #ffffff;
	
}
#coolMenu ul li a {
	color: #333;
	
}
#coolMenu ul li:hover a {
	background: #DBD5E9;
}

/*-----------------------------------------------------------------------------------*
/* = Content Structure
/*-----------------------------------------------------------------------------------*/
	
	#border-left {
		
	width:20px;
	
	height:776px;
	
	background-image:url(images/border.jpg);
	
	background-repeat:no-repeat;
	
	float:left;
	
	margin-top:20px;
		
	}
	
	#border-right {
		
	width:20px;
	
	height:776px;
	
	background-image:url(images/border-right.jpg);
	
	background-repeat:no-repeat;
	
	float:left;
	
	margin-left:15px;
	
	margin-top:20px;
	
	}
	
	#structure {
		
		width:1104px;
		
		float:left;
		
		height:auto;
		
		margin-top:20px;
		

	}
	
	.header-divider {
		
		width:1052px;
		
		background-image:url(images/header-divider.jpg);
		
		height:13px;
		
		margin:auto;
		
	}
	
	.left-column {
		
		width:760px;
		
		float:left;
		
		padding:0px 20px 20px;
		
	}
	
	.left-column ul {
	
	list-style-type:square;
	
	margin-top:10px;
	
	padding-left:20px;
	
}

.left-column li {
	
	font-weight:bold;
	
	line-height:2em;
	
	font-size:13px;

}
	
	.right-column {
		
		width:300px;
				
		float:left;
		
	}
	
	.home-image-banner {
		
		width:760px;
		
		height:210px;
		
		margin:20px auto;
		
	}
	
	.home-image-banner img {
		
		float:left;
		
		margin-right:3px;
		
	}
/*-----------------------------------------------------------------------------------*
/* = Slideshow
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*
/* = Accordion Navigation
/*-----------------------------------------------------------------------------------*/

ul, ul ul {
	
	margin: 0;
	
	padding: 0;
	
	list-style: none;
	
}

#wrapper-subnav {
	
	width: 300px;
	
	font-size: 1.2em;
	
	margin-bottom:20px;
	
}

.menu {
	
	width: auto;
	
	height: auto;

}

.menu > li > a {
	
	background-color: #00AA4F;
	
	background-image: -moz-linear-gradient(top, #52ae64 0%, #009351 100%); /* FF3.6+ */
	
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#52ae64), color-stop(100%,#009351)); /* Chrome,Safari4+ */
	
	background-image: -webkit-linear-gradient(top, #52ae64 0%,#009351 100%); /* Chrome10+,Safari5.1+ */
	
	background-image: -o-linear-gradient(top, #52ae64 0%,#009351 100%); /* Opera 11.10+ */
	
	background-image: -ms-linear-gradient(top, #52ae64 0%,#009351 100%); /* IE10+ */
	
	background-image: linear-gradient(to bottom, #52ae64 0%,#009351 100%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52ae64', endColorstr='#009351',GradientType=0 ); /* IE6-9 */
	
	border-bottom: 1px solid #ffffff;
	
	-webkit-box-shadow: inset 0px 1px 0px 0px #878e98;
	
	-moz-box-shadow: inset 0px 1px 0px 0px #878e98;
	
	box-shadow: inset 0px 1px 0px 0px #878e98;
	
	width: 100%;
	
	height: 2.75em;
	
	line-height: 2.75em;
	
	text-indent: 2.25em;
	
	display: block;
	
	position: relative;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	
	font-weight: 600;
	
	color: #fff;
	
	text-shadow: 0px 1px 0px rgba(0,0,0,.5);
	
}

.menu ul li a {
	
	background: #fff;
	
	border-bottom: 1px solid #efeff0;
	
	width: 100%;
	
	height: 2.75em;
	
	line-height: 2.75em;
	
	text-indent: 2.25em;
	
	display: block;
	
	position: relative;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	
	font-size: 0.923em;
	
	font-weight: 400;
	
	color: #878d95;
	
}

.menu ul li:last-child a {
	
	border-bottom: 1px solid #33373d;
	
}

.menu > li > a:hover, .menu > li > a.active {
	
	color:#024920;
	
	text-shadow:none;
	
}

.menu > li > a.active {
	
	border-bottom: 1px solid #1a638f;
	
}

.menu > li > a:before {
	
	content: '';
	
	background-image: url(../images/sprite.png);
	
	background-repeat: no-repeat;
	
	font-size: 36px;
	
	height: 1em;
	
  	width: 1em;
	
	position: absolute;
	
  	left: 0;
	
	top: 50%;
	
	margin: -.5em 0 0 0;
	
}

.item1 > a:before {
	
	background-position: 0 0;
	
}

.item2 > a:before {
	
	background-position: -38px 0;
	
}

.item3 > a:before {
	
	background-position: 0 -38px;
	
}

.item4 > a:before {
	
	background-position: -38px -38px;
	
}

.item5 > a:before {
	
	background-position: -76px 0;
	
}

.menu > li > a span {
	
	font-size: 0.857em; 
	
	display: inline-block;
	
	position: absolute;
	
	right: 1em;
	
	top: 50%; 
	background: #48515c;
	line-height: 1em;
	height: 1em;
	padding: .4em .6em;
	margin: -.8em 0 0 0; 
	color: #fff;
	text-indent: 0;
	text-align: center;
	-webkit-border-radius: .769em;
	-moz-border-radius: .769em;
	border-radius: .769em;
	-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .26), 0px 1px 0px 0px rgba(255, 255, 255, .15);
	-moz-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .26), 0px 1px 0px 0px rgba(255, 255, 255, .15);
	box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .26), 0px 1px 0px 0px rgba(255, 255, 255, .15);
	text-shadow: 0px 1px 0px rgba(0,0,0,.5);
	font-weight: 500;
}
.menu > li > a:hover span, .menu > li a.active span {
	background: #2173a1;
}
.menu > li > ul li a:before{
	content: '▶';
	font-size: 8px;
	color: #bcbcbf;
	position: absolute;
	width: 1em;
	height: 1em;
	top: 0;
	left: -2.7em;
}

.menu > li > ul li:hover a,
.menu > li > ul li:hover a span,
.menu > li > ul li:hover a:before {
	color: #32373D;
}


.menu ul > li > a span {
	font-size: 0.857em; 
	display: inline-block;
	position: absolute;
	right: 1em;
	top: 50%; /
	background: #fff;
	border: 1px solid #d0d0d3;
	line-height: 1em;
	height: 1em;
	padding: .4em .7em;
	margin: -.9em 0 0 0; 
	color: #878d95;
	text-indent: 0;
	text-align: center;
	-webkit-border-radius: .769em;
	-moz-border-radius: 769em;
	border-radius: 769em;
	text-shadow: 0px 0px 0px rgba(255,255,255,.01));
}

/*-----------------------------------------------------------------------------------*
/* = Footer Properties
/*-----------------------------------------------------------------------------------*/


#footer {
	
	width:1124px;
	
	height:100px;
	
	background-color:#332A86;
	
	color:#ffffff;
	
	padding:20px;
	
	position:relative;
	
}

#footer-strip {
	
	background-image:url(images/footer-strip.jpg);
	
	width:1164px;
	
	height:12px;
	
	background-repeat:no-repeat;
	
}

.footer-navigation {
	
	width:400px;
	
	height:50px;
	
	position:absolute;
	
	top:20px;
	
}

.footer-contact-info {
	
	width:300px;
	
	height:80px;
	
	position:absolute;
	
	right:20px;
	
	text-align:right;
	
}

#footer a {
	
	color:#00AA4F;
	
}

#footer a:hover {
	
	text-decoration:underline;
	
}

/*-----------------------------------------------------------------------------------*
/* = Sidebar Properties
/*-----------------------------------------------------------------------------------*/


.sidebar-header {
	
	width:300px;
	
	height:45px;
	
	background-color: #492F92;
	
	font-weight: 600;
	
	position:relative;
	
	border-bottom:1px solid #fff;
	
	-webkit-border-top-left-radius: 5px;
	
	-webkit-border-top-right-radius: 5px;
	
	-moz-border-radius-topleft: 5px;
	
	-moz-border-radius-topright: 5px;
	
	border-top-left-radius: 5px;
	
	border-top-right-radius: 5px;
	
	
}

.sidebar-header h1 {
	
	font-size:16px;
	
	line-height:46px;
	
	color:#ffffff;
	
	text-indent:30px;
	
	text-shadow: 0px 1px 0px rgba(0,0,0,.5);
	
}

.post-celebration {
	
	margin:20px auto;
	
	width:283px;
	
	height:120px;
	
	background-image:url(images/celebrating.png);
	
	background-repeat:no-repeat;
	
}

/*-----------------------------------------------------------------------------------*
/* = Sidebar Icons
/*-----------------------------------------------------------------------------------*/


.top-icons-01 {
	
	position:absolute;
	
	background-image:url(images/safety-icons.png);
	
	width:98px;
	
	height:53px;
	
	top:-12px;
	
	right:20px;
	
}

.top-icons-02 {
	
	position:absolute;
	
	width:55px;
	
	height:50px;
	
	top:-12px;
	
	right:20px;
	
}

.top-icons-03 {
	
	position:absolute;
	
	width:31px;
	
	height:31px;
	
	top:7px;
	
	right:55px;
	
}

.top-icons-04 {
	
	position:absolute;
	
	width:31px;
	
	height:31px;
	
	top:7px;
	
	right:20px;
	
}
	
	

.break {
	
	width:300px;
	
	height:20px;
	
	margin:auto;
	
}

#banner {
	
	width:760px;
	
	height:330px;
	
	float:left;
	
	padding-bottom:20px;

	
}

  #mybanner{position:relative;} 
  #mybanner0, #mybanner1, #mybanner2 {position:absolute;top:0;left:0;display:none;} 
  #mybanner0 {display:block;} 
